» Ubuntu » Пакети

Error

two or more packages specified (lablgtk2 precise)